ipod 10.4.8

Dieses Thema im Forum "Software" wurde erstellt von ferraramaus, 19. Mai 2008.

  1. ferraramaus

    ferraramaus New Member

    Hallo,
    hier meldet sich mal wieder eine "Expertin":
    Ich habe einen Mac OS X 10.3.9 und einen neuen ipod Nano 10.4.8. Wenn ich den ipod anschließe sagt mein Computer, dass ich die Version "Mac OS X 10.4.8 oder neuer" brauche. Soll das bedeuten, dass ich diese Version kaufen muss? Ich habe alle Software-Aktualisierungen gemacht, aber die Version 10.4.8 kam nicht, was nun? Mir würde es reichen, wenn mein ipod mit meiner Musik aus itunes kommunizieren kann, alle anderen Funktionen von meinem ipod brauche ich nicht, gibt es eine "kleine" Lösung?

    Vielen Dank schon mal!
    ferraramaus
     
  2. danilatore

    danilatore Moderatore Mitarbeiter

    Dein neuer iPod kann mit deiner veralteten Systemsoftware nix anfangen!
    Du musst dir mindestens den Tiger installieren.
    Einen Trick dieses zu umgehen gibt es nicht.
     
  3. ferraramaus

    ferraramaus New Member

    Ich hab´s schon befürchtet, vielen Dank für die Info!
     

Diese Seite empfehlen